Subject: Re: bug#33795: Update mes-minimal-stripped-tarball to Mes 0.19 on gnu.org

From: Ludovic Courtès <[email-masked]>
Date: Thu, 20 Dec 2018 12:22:03 +0100

Hey!

Jan Nieuwenhuizen <[email-masked]> skribis:

> Ludovic Courtès writes:

[...]

>> If that’s fine with you, I’ll upload
>> mes-minimal-stripped-0.19-x86_64-linux.tar.xz to
>> alpha.gnu.org/gnu/guix/bootstrap/20181020 alongside the other tarballs.
>>
>> Sounds good?
>
> Beautiful.  I'll rewrite the one commit to not introduce the
> lilypond.org URL and push my core-updates to savannah.

Upload complete!

  https://alpha.gnu.org/gnu/guix/bootstrap/i686-linux/20181020

I initially also uploaded it with “x86_64-linux” instead of “i686-linux”
in the file name, but that should be fixed now.

> Then we can inform Eelco on the new, fast bootstrap without
> %bootstrap-guile.

Definitely, great to see fast progress!

Thanks,
Ludo’.